﻿/* МВД. Экспертное заключение на импорт */
.MVD_ExpertiseConclusionImport
{ padding: 0;margin: 0; width: 21cm; height: 29.6cm; overflow: hidden; font-family: "Arial Narrow"; font-size: 12pt;font-weight: normal;line-height: normal;}
.MVD_ExpertiseConclusionImport .Head {left: 2.5cm;height: 4.2cm;text-align: center;width: 18cm;position: absolute;top: 1cm;font-size: 10pt;}
.MVD_ExpertiseConclusionImport .Head .HeadKyr { width: 7cm;position: absolute;}
.MVD_ExpertiseConclusionImport .Head .HeadKyr Label { font-weight: bold; font-size: 14pt;}

.MVD_ExpertiseConclusionImport .Head .HeadRus { width:8cm;left: 9cm;position: absolute;}
.MVD_ExpertiseConclusionImport .Head .HeadRus Label {font-weight: bold; font-size: 14pt;}

.MVD_ExpertiseConclusionImport .Head .Gerb img{left: 45%; width: 1cm; position: absolute;}

.MVD_ExpertiseConclusionImport .Head .Logo {left: 7cm; position: absolute;}

.MVD_ExpertiseConclusionImport .AgencyInfo {width: 17cm;height: 3.5cm;left: 2.5cm;font-size: 8.5pt; font-family: "Times New Roman";text-align: left;position: absolute;top: 4cm;}
.MVD_ExpertiseConclusionImport .AgencyInfo .AgencyInfoKyr {width: 6cm;position: absolute;float: left;left: 0.8cm; text-align: center;}
.MVD_ExpertiseConclusionImport .AgencyInfo .AgencyInfoRus {width: 5.5cm;left: 10.2cm;position: absolute;text-align: center;}
.MVD_ExpertiseConclusionImport .AgencyInfo .AgencyInfoRus .WhiteSpase { display: inline-block; width: 1.4cm;}
.MVD_ExpertiseConclusionImport .AgencyInfo .AgencyInfoKyr .WhiteSpase { display: inline-block; width: 1.4cm;}

.MVD_ExpertiseConclusionImport .LineSet {width: 17cm; height: 0.5cm; left: 3cm; position: absolute; top: 4.8cm;}
.MVD_ExpertiseConclusionImport .LineSet .Line  { position: absolute;width: 16.2cm; border-top: 0.3mm solid black;}
.MVD_ExpertiseConclusionImport .LineSet .Line2 { position: absolute;width: 16.2cm; top: 0.5mm;border-top: 1mm solid black;}
.MVD_ExpertiseConclusionImport .LineSet .Line3 { position: absolute;width: 16.2cm; top: 1.6mm;border-top: 0.3mm solid black;}

.MVD_ExpertiseConclusionImport .Date { text-decoration: underline; position: absolute;left: 3cm;width: 18cm;text-align: left;position: absolute; top: 5.4cm;}
.MVD_ExpertiseConclusionImport .Affirm { left: 13cm; top: 8.2cm; font-weight: bold; font-family: "Times New Roman"; font-size: 12pt;}
.MVD_ExpertiseConclusionImport .Title { font-weight: bold;position: absolute;top: 9cm;left: 0;width: 100%;text-align: center;}
.MVD_ExpertiseConclusionImport .TitleMIN { font-weight: bold;position: absolute;top: 6.2cm;left: 14.7cm;width: 100%;text-align: left;}

.MVD_ExpertiseConclusionImport .Conclusion { font-size: 12pt;font-weight: bold;position: absolute;top: 8cm; width: 100%; text-align: center;}
.MVD_ExpertiseConclusionImport .TechnicalConclusion { font-size: 12pt; font-weight: bold; position: absolute;top: 7.5cm; width: 100%; text-align: center;}
.MVD_ExpertiseConclusionImport h1 { width: 17cm;font-weight: normal; font-size: 12pt; position: absolute; font-family: "Times New Roman"; text-align: center; position: absolute; left: 3cm} 
.MVD_ExpertiseConclusionImport .ConclusionSubject {left: 2.9cm; font-size: 13pt; font-weight: bold;position: absolute;top: 11cm; width: 16.2cm; text-align: center;}

.MVD_ExpertiseConclusionImport .Body {position: absolute;top: 7cm;left: 3cm;width: 16cm;line-height: 0.5cm; text-align: justify;}
.MVD_ExpertiseConclusionImport .Body {text-align: justify;top: 9.3cm;position: absolute;}
.MVD_ExpertiseConclusionImport .Body p {font-size: 12pt;}
.MVD_ExpertiseConclusionImport .Body p:first-letter { margin-left: 1cm;}
.MVD_ExpertiseConclusionImport  .Product { position: absolute;top: 6.35cm;}
.MVD_ExpertiseConclusionImport .Product .Description {  display: block; font-size: 8pt; text-align: center; position: absolute; width: 16cm; border-top: 0.3mm solid black; text-transform: lowercase;  }
.MVD_ExpertiseConclusionImport .Code { position: absolute;top: 7.2cm; }
.MVD_ExpertiseConclusionImport .Code .Description { display: block; font-size: 8pt; text-align: center; position: absolute; left: 2.1cm; width: 13.9cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.MVD_ExpertiseConclusionImport .Trader { position: absolute;top: 8.1cm; }
.MVD_ExpertiseConclusionImport .Trader .Description { display: block; font-size: 8pt; text-align: center; position: absolute; left: 4.9cm; width: 11.1cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.MVD_ExpertiseConclusionImport .Quantity { position: absolute; top: 1cm;}
.MVD_ExpertiseConclusionImport .Quantity .Description { display: block; font-size: 8pt; text-align: center; position: absolute; left: 7.3cm; width: 1.5cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.MVD_ExpertiseConclusionImport .Quantity .MeasureUnit { display: block; font-size: 8pt; text-align: center; position: absolute; left: 9.1cm; width: 2.2cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.MVD_ExpertiseConclusionImport .Direction { position: absolute;top: 1cm; }
.MVD_ExpertiseConclusionImport .Direction .Description { display: block; font-size: 8pt; text-align: center; position: absolute; left: 4.5cm; width: 2.6cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.MVD_ExpertiseConclusionImport .Sender { position: absolute;top: 10cm; left:2.2cm}
.MVD_ExpertiseConclusionImport .Sender .Description { display: block; font-size: 8pt; text-align: center; left:0.8cm; position: absolute; width: 13cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.MVD_ExpertiseConclusionImport .Info { position: absolute;top: 11cm;}
.MVD_ExpertiseConclusionImport .Info .Description { display: block; font-size: 7pt; text-align: center; left:4.8cm; position: absolute; width: 11.2cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.MVD_ExpertiseConclusionImport .Conclusion2  { position: absolute;top: 12cm;}
.MVD_ExpertiseConclusionImport .Conclusion2 .Description { display: block; font-size: 7pt; text-align: center; left:11.8cm; position: absolute; width: 4.2cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.MVD_ExpertiseConclusionImport .Agreed { position: absolute;top: 13cm;}

.MVD_ExpertiseConclusionImport .Footer {font-weight: bold; left: 4cm; position: absolute; top: 27cm;}

.MVD_ExpertiseConclusionImport table {border-collapse: collapse;left:3cm;position: absolute;top: 1.6cm;width: 16cm;border-top: 0.3mm solid black;border-bottom: 0.3mm solid black;border-left: 0.3mm solid black; font-size: 12pt;font-family: "Times New Roman";}
.MVD_ExpertiseConclusionImport table * b {font-weight: normal;}
.MVD_ExpertiseConclusionImport table th {padding: 0.5mm;}
.MVD_ExpertiseConclusionImport table td {padding: 0.5mm;}
.MVD_ExpertiseConclusionImport table .RowNum {width: 1cm}
.MVD_ExpertiseConclusionImport table .GoodsName {width: 6cm}
.MVD_ExpertiseConclusionImport table tr th,
.MVD_ExpertiseConclusionImport table tr td {border-top: 0.3mm solid black;border-right: 0.3mm solid black;}
.MVD_ExpertiseConclusionImport table tr {text-align: left;}
.MVD_ExpertiseConclusionImport .Label { font-weight: normal;}

/*Подпись*/
.MVD_ExpertiseConclusionImport .Signature .Value1 {font-weight: bold; left: 9cm; position: absolute; top: 10cm; width:11cm; text-align: center;}
.MVD_ExpertiseConclusionImport .Signature .Value2 {font-weight: bold; left: 16cm; position: absolute; top: 19cm;}
.MVD_ExpertiseConclusionImport .StampPlace { position: absolute;left: 0cm; width: 5cm;top: 19cm;font-weight: normal;}
.MVD_ExpertiseConclusionImport .AgencyHead,
.MVD_ExpertiseConclusionImport .Expert { position: absolute; left: 3cm; top: 28cm; }
.MVD_ExpertiseConclusionImport .AgencyHead { top: 25.8cm; }
.MVD_ExpertiseConclusionImport .AgencyHead .Label,
.MVD_ExpertiseConclusionImport .Expert .Label { width: 8cm; display: block;left: 5.9cm;}
.MVD_ExpertiseConclusionImport .AgencyHead .Description,
.MVD_ExpertiseConclusionImport .Expert .Description { display: block; font-size: 8pt; text-align: center; position: absolute; top: 0.4cm; left: 7.5cm; width: 4cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.MVD_ExpertiseConclusionImport .Expert .Name { position: absolute; display: block; left: 10cm; width: 6cm; text-align: center; top: 0; font-style: italic; }
.MVD_ExpertiseConclusionImport .AgencyHeadSignature,
.MVD_ExpertiseConclusionImport .ExpertSignature { position: absolute; left: 6.2cm; }
.MVD_ExpertiseConclusionImport .AgencyHeadSignature { top: 25.8cm; }
.MVD_ExpertiseConclusionImport .ExpertSignature { top: 28cm; }
.MVD_ExpertiseConclusionImport .AgencyHeadSignature .Description,
.MVD_ExpertiseConclusionImport .ExpertSignature .Description { display: block; font-size: 8pt; text-align: center; position: absolute; top: 0.4cm; left: 8.7cm; width: 3.6cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.MVD_ExpertiseConclusionImport .ExpertName { position: absolute; font-style: italic; font-size: 10pt; top: 28cm; left: 10cm; width: 8cm; display: block; text-align: left; }
.MVD_ExpertiseConclusionImport .AgencyHeadName { position: absolute; font-style: italic; font-size: 10pt; top: 25.8cm; left: 10cm; width: 8cm; display: block; text-align: left; }
.MVD_ExpertiseConclusionImport .SecretaryName { visibility: hidden; }
.MVD_ExpertiseConclusionImport .SignatureTimeStamp { visibility: hidden; }


/* МВД. Заявления экспертного заключения на импорт */

.MVD_ExpertiseConclusionImport_Application
{ padding: 0;margin: 0; width: 21cm; height: 29.6cm; overflow: hidden; font-family: "Times New Roman"; font-size: 12pt;font-weight: normal;line-height: normal;}

.MVD_ExpertiseConclusionImport_Application .Date { position: absolute;left: 2cm;width: 18cm;text-align: left;position: absolute; top: 2cm;}

.MVD_ExpertiseConclusionImport_Application .TitleMIN { font-weight: bold;position: absolute;top: 4cm;left: 11.3cm; width: 7.5cm;text-align: left; font-size: 12pt;}

.MVD_ExpertiseConclusionImport_Application .Conclusion { font-size: 11pt;font-weight: bold;position: absolute;top: 7cm; width: 100%; text-align: center;}

.MVD_ExpertiseConclusionImport_Application .TechnicalConclusion { font-size: 12pt;font-weight: bold;position: absolute;top: 17cm; width: 100%; text-align: center;}

.MVD_ExpertiseConclusionImport_Application .Body {text-align: justify;top: 6cm;position: absolute;margin: 2cm;}

.MVD_ExpertiseConclusionImport_Application .Body p:first-letter { margin-left: 1cm;}

.MVD_ExpertiseConclusionImport_Application .Footer {font-weight: bold; left: 2cm; position: absolute; top: 17cm;font-size: 13pt;}

/* МВД. Экспертное заключение на экспорт */
.MVD_ExpertiseConclusionExport
{ padding: 0;margin: 0; width: 21cm; height: 29.6cm; overflow: hidden; font-family: "Arial Narrow"; font-size: 12pt;font-weight: normal;line-height: normal;}
.MVD_ExpertiseConclusionExport .Head {left: 2.5cm;height: 4.2cm;text-align: center;width: 18cm;position: absolute;top: 1cm;font-size: 10pt;}
.MVD_ExpertiseConclusionExport .Head .HeadKyr { width: 7cm;position: absolute;}
.MVD_ExpertiseConclusionExport .Head .HeadKyr Label { font-weight: bold; font-size: 14pt;}

.MVD_ExpertiseConclusionExport .Head .HeadRus { width:8cm;left: 9cm;position: absolute;}
.MVD_ExpertiseConclusionExport .Head .HeadRus Label {font-weight: bold; font-size: 14pt;}

.MVD_ExpertiseConclusionExport .Head .Gerb img{left: 45%; width: 1cm; position: absolute;}

.MVD_ExpertiseConclusionExport .Head .Logo {left: 7cm; position: absolute;}

.MVD_ExpertiseConclusionExport .AgencyInfo {width: 17cm;height: 3.5cm;left: 2.5cm;font-size: 8.5pt; font-family: "Times New Roman";text-align: left;position: absolute;top: 4cm;}
.MVD_ExpertiseConclusionExport .AgencyInfo .AgencyInfoKyr {width: 6cm;position: absolute;float: left;left: 0.8cm; text-align: center;}
.MVD_ExpertiseConclusionExport .AgencyInfo .AgencyInfoRus {width: 5.5cm;left: 10.2cm;position: absolute;text-align: center;}
.MVD_ExpertiseConclusionExport .AgencyInfo .AgencyInfoRus .WhiteSpase { display: inline-block; width: 1.4cm;}
.MVD_ExpertiseConclusionExport .AgencyInfo .AgencyInfoKyr .WhiteSpase { display: inline-block; width: 1.4cm;}

.MVD_ExpertiseConclusionExport .LineSet {width: 17cm; height: 0.5cm; left: 3cm; position: absolute; top: 4.8cm;}
.MVD_ExpertiseConclusionExport .LineSet .Line  { position: absolute;width: 16.2cm; border-top: 0.3mm solid black;}
.MVD_ExpertiseConclusionExport .LineSet .Line2 { position: absolute;width: 16.2cm; top: 0.5mm;border-top: 1mm solid black;}
.MVD_ExpertiseConclusionExport .LineSet .Line3 { position: absolute;width: 16.2cm; top: 1.6mm;border-top: 0.3mm solid black;}

.MVD_ExpertiseConclusionExport .Date { text-decoration: underline; position: absolute;left: 3cm;width: 18cm;text-align: left;position: absolute; top: 5.4cm;}
.MVD_ExpertiseConclusionExport .Affirm { left: 13cm; top: 8.2cm; font-weight: bold; font-family: "Times New Roman"; font-size: 12pt;}
.MVD_ExpertiseConclusionExport .Title { font-weight: bold;position: absolute;top: 9cm;left: 0;width: 100%;text-align: center;}
.MVD_ExpertiseConclusionExport .TitleMIN { font-weight: bold;position: absolute;top: 6.2cm;left: 14.7cm;width: 100%;text-align: left;}

.MVD_ExpertiseConclusionExport .Conclusion { font-size: 12pt;font-weight: bold;position: absolute;top: 8cm; width: 100%; text-align: center;}
.MVD_ExpertiseConclusionExport .TechnicalConclusion { font-size: 12pt; font-weight: bold; position: absolute;top: 7.5cm; width: 100%; text-align: center;}
.MVD_ExpertiseConclusionExport h1 { width: 17cm;font-weight: normal; font-size: 12pt; position: absolute; font-family: "Times New Roman"; text-align: center; position: absolute; left: 3cm} 
.MVD_ExpertiseConclusionExport .ConclusionSubject {left: 2.9cm; font-size: 13pt; font-weight: bold;position: absolute;top: 11cm; width: 16.2cm; text-align: center;}

.MVD_ExpertiseConclusionExport .Body {position: absolute;top: 7cm;left: 3cm;width: 16cm;line-height: 0.5cm; text-align: justify;}
.MVD_ExpertiseConclusionExport .Body {text-align: justify;top: 9.3cm;position: absolute;}
.MVD_ExpertiseConclusionExport .Body p {font-size: 12pt;}
.MVD_ExpertiseConclusionExport .Body p:first-letter { margin-left: 1cm;}
.MVD_ExpertiseConclusionExport  .Product { position: absolute;top: 6.35cm;}
.MVD_ExpertiseConclusionExport .Product .Description {  display: block; font-size: 8pt; text-align: center; position: absolute; width: 16cm; border-top: 0.3mm solid black; text-transform: lowercase;  }
.MVD_ExpertiseConclusionExport .Code { position: absolute;top: 7.2cm; }
.MVD_ExpertiseConclusionExport .Code .Description { display: block; font-size: 8pt; text-align: center; position: absolute; left: 2.1cm; width: 13.9cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.MVD_ExpertiseConclusionExport .Trader { position: absolute;top: 8.1cm; }
.MVD_ExpertiseConclusionExport .Trader .Description { display: block; font-size: 8pt; text-align: center; position: absolute; left: 4.9cm; width: 11.1cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.MVD_ExpertiseConclusionExport .Quantity { position: absolute; top: 1cm;}
.MVD_ExpertiseConclusionExport .Quantity .Description { display: block; font-size: 8pt; text-align: center; position: absolute; left: 7.3cm; width: 1.5cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.MVD_ExpertiseConclusionExport .Quantity .MeasureUnit { display: block; font-size: 8pt; text-align: center; position: absolute; left: 9.1cm; width: 2.2cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.MVD_ExpertiseConclusionExport .Direction { position: absolute;top: 1cm; }
.MVD_ExpertiseConclusionExport .Direction .Description { display: block; font-size: 8pt; text-align: center; position: absolute; left: 4.5cm; width: 2.6cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.MVD_ExpertiseConclusionExport .Sender { position: absolute;top: 10cm; left:2.2cm}
.MVD_ExpertiseConclusionExport .Sender .Description { display: block; font-size: 8pt; text-align: center; left:0.8cm; position: absolute; width: 13cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.MVD_ExpertiseConclusionExport .Info { position: absolute;top: 11cm;}
.MVD_ExpertiseConclusionExport .Info .Description { display: block; font-size: 7pt; text-align: center; left:4.8cm; position: absolute; width: 11.2cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.MVD_ExpertiseConclusionExport .Conclusion2  { position: absolute;top: 12cm;}
.MVD_ExpertiseConclusionExport .Conclusion2 .Description { display: block; font-size: 7pt; text-align: center; left:11.8cm; position: absolute; width: 4.2cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.MVD_ExpertiseConclusionExport .Agreed { position: absolute;top: 13cm;}

.MVD_ExpertiseConclusionExport .Footer {font-weight: bold; left: 4cm; position: absolute; top: 27cm;}

.MVD_ExpertiseConclusionExport table {border-collapse: collapse;left:3cm;position: absolute;top: 1.6cm;width: 16cm;border-top: 0.3mm solid black;border-bottom: 0.3mm solid black;border-left: 0.3mm solid black; font-size: 12pt;font-family: "Times New Roman";}
.MVD_ExpertiseConclusionExport table * b {font-weight: normal;}
.MVD_ExpertiseConclusionExport table th {padding: 0.5mm;}
.MVD_ExpertiseConclusionExport table td {padding: 0.5mm;}
.MVD_ExpertiseConclusionExport table .RowNum {width: 1cm}
.MVD_ExpertiseConclusionExport table .GoodsName {width: 6cm}
.MVD_ExpertiseConclusionExport table tr th,
.MVD_ExpertiseConclusionExport table tr td {border-top: 0.3mm solid black;border-right: 0.3mm solid black;}
.MVD_ExpertiseConclusionExport table tr {text-align: left;}
.MVD_ExpertiseConclusionExport .Label { font-weight: normal;}

/*Подпись*/
.MVD_ExpertiseConclusionExport .Signature .Value1 {font-weight: bold; left: 9cm; position: absolute; top: 10cm; width:11cm; text-align: center;}
.MVD_ExpertiseConclusionExport .Signature .Value2 {font-weight: bold; left: 16cm; position: absolute; top: 19cm;}
.MVD_ExpertiseConclusionExport .StampPlace { position: absolute;left: 0cm; width: 5cm;top: 19cm;font-weight: normal;}
.MVD_ExpertiseConclusionExport .AgencyHead,
.MVD_ExpertiseConclusionExport .Expert { position: absolute; left: 3cm; top: 28cm; }
.MVD_ExpertiseConclusionExport .AgencyHead { top: 25.8cm; }
.MVD_ExpertiseConclusionExport .AgencyHead .Label,
.MVD_ExpertiseConclusionExport .Expert .Label { width: 8cm; display: block;left: 5.9cm;}
.MVD_ExpertiseConclusionExport .AgencyHead .Description,
.MVD_ExpertiseConclusionExport .Expert .Description { display: block; font-size: 8pt; text-align: center; position: absolute; top: 0.4cm; left: 7.5cm; width: 4cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.MVD_ExpertiseConclusionExport .Expert .Name { position: absolute; display: block; left: 10cm; width: 6cm; text-align: center; top: 0; font-style: italic; }
.MVD_ExpertiseConclusionExport .AgencyHeadSignature,
.MVD_ExpertiseConclusionExport .ExpertSignature { position: absolute; left: 6.2cm; }
.MVD_ExpertiseConclusionExport .AgencyHeadSignature { top: 25.8cm; }
.MVD_ExpertiseConclusionExport .ExpertSignature { top: 28cm; }
.MVD_ExpertiseConclusionExport .AgencyHeadSignature .Description,
.MVD_ExpertiseConclusionExport .ExpertSignature .Description { display: block; font-size: 8pt; text-align: center; position: absolute; top: 0.4cm; left: 8.7cm; width: 3.6cm; border-top: 0.3mm solid black; text-transform: lowercase; }
.MVD_ExpertiseConclusionExport .ExpertName { position: absolute; font-style: italic; font-size: 10pt; top: 27cm; left: 10cm; width: 8cm; display: block; text-align: left; }
.MVD_ExpertiseConclusionExport .AgencyHeadName { position: absolute; font-style: italic; font-size: 10pt; top: 25.8cm; left: 10cm; width: 8cm; display: block; text-align: left; }
.MVD_ExpertiseConclusionExport .SecretaryName { visibility: hidden; }
.MVD_ExpertiseConclusionExport .SignatureTimeStamp { visibility: hidden; }


/* МВД. Заявления экспертного заключения на экспорт */

.MVD_ExpertiseConclusionExport_Application
{ padding: 0;margin: 0; width: 21cm; height: 29.6cm; overflow: hidden; font-family: "Times New Roman"; font-size: 12pt;font-weight: normal;line-height: normal;}

.MVD_ExpertiseConclusionExport_Application .Date { position: absolute;left: 2cm;width: 18cm;text-align: left;position: absolute; top: 2cm;}

.MVD_ExpertiseConclusionExport_Application .TitleMIN { font-weight: bold;position: absolute;top: 4cm;left: 11.3cm; width: 7.5cm;text-align: left; font-size: 12pt;}

.MVD_ExpertiseConclusionExport_Application .Conclusion { font-size: 11pt;font-weight: bold;position: absolute;top: 7cm; width: 100%; text-align: center;}

.MVD_ExpertiseConclusionExport_Application .TechnicalConclusion { font-size: 12pt;font-weight: bold;position: absolute;top: 17cm; width: 100%; text-align: center;}

.MVD_ExpertiseConclusionExport_Application .Body {text-align: justify;top: 6cm;position: absolute;margin: 2cm;}

.MVD_ExpertiseConclusionExport_Application .Body p:first-letter { margin-left: 1cm;}

.MVD_ExpertiseConclusionExport_Application .Footer {font-weight: bold; left: 2cm; position: absolute; top: 17cm;font-size: 13pt;}

